﻿
body {
height: auto;
background:#ffffff;
//background-image: url('../images/back.jpg');
//background-repeat: repeat-x;
//background-position: -100px 270px;
}


div#SmartText,div#epilogue
{
position: absolute;
margin-left: -500px;
font-size: 12px;
color: #1A1A1A;
width: 400px;
}

div#SmartText p{font-size:12px;}
div#SmartText h1{font-size:25px;background:none;color:black;}	
div#SmartText h2{font-size:25px;background:none;color:black;}	

/* CHANGES THE MAXIMUM PAGE WIDTH */

/* CHANGE BLOG.CSS .BLOG-MAIN REMOVE */
.row{max-width: 70.5rem;}
/* CHANGE NAV WIDTH TO SAME AS ABOVE */
.contain-to-grid .top-bar {max-width: 70.5rem;}

.address-bar{padding-top:12px;padding-bottom:6px;
//background:#8e1108;
//background:#770e07;
background:#CC1819;

}


.social-icons.inline-list {
   // margin-right:10px;
	margin: 0 5px 0 0;
}

.social-icons.inline-list.left {
   // margin-right:10px;
	margin: 0 0 0 0px;
}

.social-icons.inline-list.right {
   // margin-right:10px;
	margin: 0 10px 0 0;
}


/* CENTER SECTION */
.inline-list.center{margin-left:20%;margin-right:auto;display:inline-block;}
.inline-list.center li > span{display:inline-block;color:#ffffff;font-size:15px;}
.inline-list.center li > i{display:inline-block;color:#CBA744;font-size:15px;margin-right:5px;}

.social-icons.left li a,.social-icons.left li > span {font-weight:normal;color:#ffffff;font-size:15px;}
.social-icons.left  li a > i,.social-icons.left  li span > i{font-size:18px;color:#CBA744;margin-right:5px;}
.social-icons.right  li a > i{font-size:21px;}

.social-icons li a > i{color:#fff;transition: .4s;}
.social-icons li a:hover i{color:#AEBC31;}

.inline-list {
    list-style: none;
    margin-top: 0;
    margin-bottom: 1.0625rem;
    margin-left: -1.375rem;
    margin-right: 0;
    overflow: hidden;
    padding: 0;
}

/* LOGO */

.logo-bar{border-bottom:1px solid #e5e5e5;background:#fcfcfc;}

.logo-container{
 margin-top:0px;    /* use with transparent fixed nav */
height:650px;
background:#bceafb;
border-bottom:1px solid #ffffff;
background: url('../images/banner.jpg') no-repeat center -70px scroll; 

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
padding-bottom:15px;
}

img.logo{padding-top:25px;padding-bottom:25px;display:block;margin-left:auto;margin-right:auto;}


img.mobile{margin-left:auto;margin-right:auto;display:block;padding:15px 5px 15px 5px;}

.header-container{
	
	margin-top:0px;
height:265px;
background:#bceafb;
border-bottom:1px solid #e5e5e5;

background: url('../images/bg-header-page-blue-4.jpg') no-repeat center top scroll; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
 /*
  background: #00b8de;
background: -moz-radial-gradient(center, ellipse cover, #00b8de 0%, #002e6e 100%);
background: -webkit-radial-gradient(center, ellipse cover, #00b8de 0%,#002e6e 100%);
background: radial-gradient(ellipse at center, #00b8de 0%,#002e6e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b8de', endColorstr='#002e6e',GradientType=1 );
*/
padding-bottom:35px;
padding-left:0;
padding-right:0;

}

div.page-title{
	text-align:center;
	display:block;
	margin-top:35px;
	//margin-top:115px;
}

.page-title > p{
	color:#f2f2f2;
	text-align:center;
	font-size:19px;
	font-weight:normal;
	
}

div.header-container h1{
	margin-top:70px;
  color:#ffffff;
text-transform:uppercase;
font-family: 'Open Sans', sans-serif;
    font-weight: 700;
display:block;
text-align:center;

//color:#EE3424;
font-size: 2.2em;
    line-height: 1.265em;
 overflow-wrap: break-word;
    word-wrap: break-word;   
//text-shadow:1px 1px 7px rgba(0, 0, 0,0.4);
letter-spacing:5px;


}

.breadcrumbs, .breadcrumbs a, .breadcrumbs > .current a {
    color: #ffffff !important;
	font-family: 'Open Sans', sans-serif;
    font-weight: 400;
	font-size:14px;
}

.breadcrumbs a:hover{color:orange !important;}

.breadcrumbs li.current-1 > strong{
	color:#ffffff;
	font-weight:bold !important;
	font-size:14px;
}

.breadcrumbs {
    background: none;
    border: none !important;
	
}

.breadcrumbs {
    border-style: solid;
    border-width: 1px;
    display:inline-table;
    list-style: none;
	margin-top:19px;
    margin-left:auto;
	margin-right:auto;
    overflow: hidden;
    padding: 0.5625rem 0.875rem 0.5625rem;
   // background-color: #ff7575;
   // border-color: #ff5050;
    border-radius: 3px;
}

.breadcrumbs>*:before {
    color: #ffffff;
    content: "/";
    margin: 0 0.75rem;
    position: relative;
    top: 0px;
	
	font-size:15px;
}



/* TYPOGRAPHY */

.font-normal{font-weight:normal;}

p{font-size:16px;font-weight:lighter;font-family: 'Open Sans', sans-serif;}
p.double-spaced{
	line-height:32px;
	font-size:18px;
}

h1{
	
//max-width:800px;

color:#4A4A4A;
font-family: 'Roboto', sans-serif;
font-weight: 300;
font-size: 36px;
line-height: 42px;
//text-transform:uppercase;
display:block;
}

div.section-1-home div div h1.intro{
	padding-left:3em;
	padding-right:3em;
	
}

h1.logo-heading{
	padding:0 !important;
color:#111111;
text-align:left;
font-family: 'Roboto', sans-serif;
font-weight: 500;
font-size: 60px;
line-height:49px;
margin-top:60px;
border-bottom:none;
text-transform:none;
text-shadow: 4px 1px 9px rgba(0,0,0,0.5);
}

h2{
//font-family: 'Roboto', sans-serif;
padding-top:20px;
color:#58455E;
display:block;
font-size:32px;
text-align:center;
}


div.underline-block > span{
position: relative;
display: inline-block;
margin-bottom: 15px;
}

div.underline-block span > i {
    color: #CC1819;
    font-size: 16px;
}	

div.underline-block span:before {
    content: "";
    height: 2px;
    width: 50px;
    background-color: #EE3424;
    left: -60px;
    top: 9px;
    position: absolute;
    z-index: 8;
}

div.underline-block span:after {
    content: "";
    height: 2px;
    width: 50px;
    background-color: #EE3424;
    right: -60px;
    top: 9px;
    position: absolute;
    z-index: 8;
}




.heading-line {
	margin-left:auto;
	margin-right:auto;
    width: 60px;
    height: 3px;
    display: block;
	margin-top:7px;
    background: #EE3424;
	margin-bottom:20px;
	//background: #0DBBED;
}

p.page-leadin{
	font-family: 'Roboto', sans-serif;
	font-weight:100;
	font-size:35px;
	color:#333;
}

/* SINGLE PAGE GALLERY */
h1.gallery-main{padding:20px 0 20px 0;font-family: 'Cutive', serif;font-size:18px;color:black;}
h2.gallery-headings{display:block;border-bottom:1px dotted black;color:#111111;font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 32px;}
h5.desc-heading{margin-bottom:0px;color:#595959;}


div.icon-block{text-align:center;padding-top:10px;}
span.icon-phone{font-size:50px;}
p.home-page-phone{
display:block;
padding-left:4px;
margin-top:7px;
color:white;
font-size:33px;
font-weight:bold;
text-shadow:0 1px 0 #000000;
}


/* PAGE CONTAINERS */

div.jumbotron{
background:rgba(0,0,0,0.3);
margin-top:160px;
padding:15px;
}


div.jumbotron  p.tagline-1{margin-top:20px;color:#FFFFFF;text-align:center;font-size:35px;font-weight:bold;text-shadow: 0px 3px 6px rgba(0,0,0,0.9);}


div.section-1-home{
padding-top:50px;
background:white;

}



.page-heading-container{
margin-bottom:30px;
padding-bottom:40px;
background:#333333;
}

/* SERVICES */

h4.service-block-heading{
font-size: 26px;
//background:#58455E;
background:#0F7AEC;
color:#ffffff;
display:block;
min-height:100px;
text-align:center;
padding-bottom:30px;
//margin-top:50px;
}

div.service-block h5 {
   
    padding-left: 20px;
    padding-bottom: 0px;
    margin-top: 38px;
    text-align: left;
   color: #58455e;
    font-size: 16px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

div.service-block{background:#FBF9FC;padding-bottom:40px;}
div.service-block h5 > img{padding-right:20px;display:inline-block;margin-top:-5px;}
div.service-block h4 > span.service-icon{font-size:70px;padding-top:30px; padding-bottom:35px;display:block;text-align:center;margin-left:auto;margin-right:auto;}


/* COLOURS */

.maroon{color:#B73F2F;}
.orange{color:#f7941e;}
.plum{color:#58455E;}
.page-icon-color{color:#2392fb;}
.red{color:#EE3424;}
.palegray{color:#A7A9AB;}
.white{color:#fcfcfc;}

.page-icon-color{color:#CC1819;}
.page-icon{font-size:40px !important;}

/* FOOTER */

footer {
background: #010511;
padding: 5px;
}

footer p{
color:#808080;
font-size:14px;
margin-top:17px;
}


img.footer-logo{margin-top:0px;}


.latest-news-sidebar{background:#ffffff;padding:15px; box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);}
h2.sidebar-heading{text-align:center;color:#333333;margin-top:-20px;font-family: 'Mada', sans-serif;font-size:22px;text-transform:uppercase;display:block;border-bottom:1px solid #d9d9d9;}
.latest-news-sidebar p{font-size:14px;}



	  
.column-count .panel {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}
.panel {
    border-width: 2px !important;
}
.panel-default {
    border-color: #ddd !important;
}
.appliedjobs {
//padding:10px;
    margin-bottom: 22px !important;
    background-color: #fff !important;
    border: 3px solid #DDDDDD !important;
    border-radius: 4px !important;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05) !important;
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.05) !important;
    box-shadow: 0 1px 1px rgba(0,0,0,.05) !important;
}
.list-group {
    margin-bottom: 20px;
    padding-left: 0;
}

.panel-title {
padding-top:10px;
padding-left:10px;
   
    font-size: 18px;
	border-bottom: 1px solid #DDDDDD;
	font-weight:normal;font-family: 'Open Sans', sans-serif;
}
.panel-title {
display:block;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
    color: #39465F;
	padding-bottom:10px;
}

.panel-body{padding:15px;}

ul.list-unstyled{
margin-left:0px;
margin-top:15px;
list-style:none;
}


/* MODAL */

div.reveal-modal{
margin-top:0px !important;
padding:0px !important;
//border-radius:10px !important;
}

div.reveal-modal p{margin-top:0px;}

div.reveal-modal p > img{margin-top:40px;}

div.modal-header{
//border-radius:10px;
padding-top:0px;
padding-bottom:15px;
//background:#F1F3F4 !important;
display:block;
height:50px;

}

ul.modal-list{list-style:none;margin-left:0px;}

ul.modal-list li{color:#4E5A5E;font-size:14px;}

h2#modalTitle{

margin-top:1px;
font-weight:bold;
font-size:21px;
color:#627279;
background:#F1F3F4 !important;
width:100%;
display:block;
padding-left:25px;
border-bottom:1px solid #CFD7DA !important;
padding-bottom:15px;
}

h2.movie-title{
color:#40545C;
font-weight:bold;
font-size:25px;
margin-top:15px;
}


p.product-title{
font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
font-size:14px;
font-weight:bold;
text-align:center;
}

p.product-title > span{
font-weight:normal;

}
	

/* END MODAL */


/* RECENT BLOG POSTS HOME PAGE */

div.card-section{
	background:#F7F7F7;
	padding-top:30px;
	padding-bottom:80px;
}


div.card-section div div > h2{
	color:#333;
	display:block !important;
}

div.no-image{height:auto;overflow: hidden;}

div.home-image-container{
// height:auto;  /* NEW  */
// width: 100%;
// overflow: hidden;
// display: block;
padding-bottom:40px;
         
	}
	
div.home-image-container a > img{
	min-width:100%;
	object-fit: cover;
	height:190px;  /* ADJUST HEIGHT */
	}	
	
div.home-post{background:white;box-shadow: 0 0 5px 0 rgba(0,0,0,0.1);transition:all 0.3s ease-in-out;}
div.home-post:hover{box-shadow: 0 0 9px 0 rgba(0,0,0,0.2);}
div.home-post p.content{
font-family: 'Montserrat', sans-serif;
font-weight:300;
text-align:left !important;
color:#595959;
font-size:14px;
padding-left:32px;
padding-right:23px;
}
div.home-post h4{margin-top:10px;color:#333333;font-size:20px;padding-right:5px;padding-left:5px;}
div.home-post h4:hover{color:green;}
div.home-post p.author{color:#595959;font-size:14px;}
div.home-post p.date{color:#595959;font-size:14px;font-weight:normal;font-family:georgia;}

/* TEXT ARTICLE CARDS ONLY */

div.home-post p.content-article{
color: #262525;
line-height:24px;
font-size:15px;
margin-left:32px;
padding-right:23px;
font-family: 'Montserrat', sans-serif;
font-weight:300;
}

div.home-post .inner .no-image > span.font-low-impact{
	display:block;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
	font-size:11px;
	padding-top:30px;
	letter-spacing:3px;
	padding-bottom:80px;
	margin-left:32px;
	}
	
	
div.home-post a > h3,div.home-post h3{
	color: #231f20;
	 margin-left:32px;
	font-family: 'Montserrat', sans-serif;
	font-size: 28px;
    padding-bottom: 16px;
	font-weight:300 !important;
    line-height: 40px;
	}
	
a.article-link{font-weight:300;font-size:15px;margin-left:32px;padding-bottom:32px;display:block;text-align:left;font-family: 'Montserrat', sans-serif;}

a.article-link:hover{color:green;}



/* recent blog posts list */


.blog-posts{
	//background:#333333;
	padding-top:50px;
	padding-bottom:50px;
	//max-height:500px;
	

/*
background: url('../images/footer-pic.jpg?v=4g788ds734') no-repeat center top scroll; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
  */
  box-sizing: border-box;
  background-attachment: fixed;
    background-color: #041A27;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
   // background-size: 100%!important;
    background-image: url('../images/footer-pic.jpg');

	
}

ol.list-style-1{
	text-align:center;
	//list-style:none;
	overflow-wrap: break-word;
    word-wrap: break-word;
	list-style-position:inside;
}

ol.list-style-1 li > i{color:green;font-size:16px;margin-top:3px;}
ol.list-style-1 li{font-weight:normal;font-family: 'Open Sans', sans-serif;line-height:40px;font-size:16px !important;}
ol.list-style-1 li > a{font-weight:bold;}

div.careers{padding-top:50px;padding-bottom:50px;background:#EDEDED;}
	
	


div.materials-outer{
	background:white;
	padding-top:0px;
	border-bottom: 1px solid rgba(0,0,0,.075);
	border-bottom: 4px solid #CC1819;
	
}

div.materials-outer h3{background:#99cd52;color:white;padding-top:10px;padding-bottom:10px;display:block;text-align:center;}
div.materials-outer h3.dont{background:#99cd52 !important;}
div.materials-outer h3 > i{font-size:26px;}
div.materials-inner-section ul{text-align:center;list-style:none;margin-top:20px;margin-left:0px;}

div.materials-inner-section{
	
padding: 0px 10px 0px 10px !important;

}


div.materials-inner-section ul li{
font-size:15px;
margin-bottom:15px;
padding-bottom:15px;
font-weight:300;
font-family: 'Montserrat', sans-serif;
border-bottom:1px dotted #e5e5e5;
text-align:center;
	}

li.li-normal{font-weight:bold !important;}


ul.link-list{
margin-left:22px;
overflow-wrap: break-word;
word-wrap: break-word;
}
ul.link-list li i{color:red;}
ul.link-list li{margin-bottom:15px;}
ul.link-list li > strong{color:#7f7f7f;}

ul.personnel{list-style:none;}

.blog-posts div div > h3{
	color: orange;
	text-align:left;
	margin-bottom:20px;
	font-size: 28px;
    font-family: "Roboto Condensed", sans-serif;
}

a.link-1{color:white;}


.blog-posts div div > p{color: #ecf0f1;font-size:15px;}

ul.blog-list{list-style:none;margin-left:5px;}
ul.blog-list li{margin-bottom:10px;}
ul.blog-list li > a{transition:all 0.2S ease-in-out;color: #ecf0f1;font-size:15px; }
ul.blog-list li > a:hover i{margin-left:2px;transition:all 0.2S ease-in-out;}
ul.blog-list li > a:hover{color: #949fc6;}

div.contact-col p{font-size:15px !important;margin-bottom:10px;}
div.contact-col p > a,div.contact-col p > span{font-weight:normal;color: #fff;}
div.contact-col span > a{color: #ecf0f1;font-size:15px;display:block;margin-top:-20px;}
div.contact-col p > i{margin-right:10px;font-size:20px;}

div.loc p:nth-child(2){border-bottom:1px solid #062a3f;}
div.loc p:nth-child(3){border-bottom:1px solid #062a3f;}
div.loc p{text-align:left;margin-bottom:10px;padding-bottom:12px;padding-top:5px;}
div.loc p > i{color:orange;padding-right:5px;}


/* SERVICE CARDS */

div.outer{box-shadow: 1px 1px 1px 1px #c3c4bc;background:#ffffff;}

div.inner-container{background:#40A8DC !important;overflow:hidden;transition: all 0.3s ease-in-out;}
div.inner-container > p{font-size:12px;color:#1a1a1a;padding:0 20px 0 20px;margin-top:-15px;}
div.inner-container a > img{transition: all .3s ease-in-out;}
div.inner-container a{border-bottom:none;}
div.project-wrapper h2{
	height:65px;
	text-align:center;
border-top:1px solid #fcfcfc;
color:#3F3F3F;
padding:20px 10px 0px 10px;
font-size:20px;
margin-top:0px;
font-family: 'Open Sans', sans-serif;
font-weight:bold;
background:#ffffff;
}

div.project-wrapper h2 a{color:#3F3F3F;}
div.project-wrapper h2 a:hover{color:#CFAA45;}




div.service-summary p{display:block;text-align:center;padding-top:0px;padding-left:10px;padding-right:10px;font-size:14px;font-family: 'Open Sans', sans-serif;font-weight:normal;color:#727272;margin-top:30px;padding-bottom:15px;}


div.project-wrapper:hover   .inner-container a img{
transform: scale(1.09); 
//filter:brightness(40%); 
opacity:0.3;

}

div.project-wrapper:hover   .inner-container{}


div.project-wrapper span{}

div.project-wrapper span > i{
font-size:22px;
position:absolute;
z-index:5000;
left:44%;
top:15%;
padding:15px 15px 15px 17px;
width:50px;
height:50px;
display: inline-table;
    vertical-align: middle;
border:1px solid white;
transition: all 0.3s ease-in-out;

color:#ffffff;
opacity:0;
}

div.project-wrapper span > i:hover{background:white;color:#2BB6F5;}

div.project-wrapper:hover span > i{
opacity:1;
top:20%;

}



/* PORTFOLIO HOVER LINK BOX fully covered */

div.inner-container:hover .link_box{opacity:1;}



.inner-container  p  > i{
color:#ffffff;
font-size:3em;
//background:rgba(0, 114, 188,0.8);
background:rgba(0, 0, 0,0.4);
padding:2px 20px 6px 20px;
}

p.link_box{position: absolute;bottom: 0;left: 79.5%; top: 90%; right: 0;margin: auto;opacity:0;
}

/**************************************/


/* contact section */

div.contact-section{
background:#f9f9f9;

padding-top:80px;
padding-bottom:20px;
}

span.contact-icon{
display:inline-block;
vertical-align:top;
//position:absolute;
font-size:35px;
top:-15px;
//left:35%;
//text-align:center;
//float:left;
}



div.contact-wrapper{
background:#ffffff;
padding-top:40px;
padding-bottom:20px;
padding-left:15px;
box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

div.contact-wrapper .content{display:inline-block;vertical-align:top;margin-top:-10px;}

div.contact-wrapper h2:hover{color:#166bab;}
div.contact-wrapper span.contact-icon:hover > i.gray{color:#166bab !important;}

div.contact-wrapper h2{
color:#535f70;
text-align:left !important;
font-size:18px;
font-weight:bold;
margin-top:-20px;
text-shadow:none;
font-family: 'Open Sans', sans-serif;
}


div.contact-wrapper p{text-align:left;margin-bottom:0px;}
